Refund
/atlas/refundRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/atlas/refund" \ -H "Content-Type: application/json" \ -d '{ "signature": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08", "payin_id": "string" }'{ "success": true, "timestamp": "2026-07-02T00:00:00.000Z", "data": { "id": "refund_1", "reference_id": "payin_9", "status": "processed", "amount": "1.00", "currency": "USD", "provider_refund_id": "prov_1" }}